Vulnerabilità: CVE-2006-3569

la vulnerabilità non specificata in NetApp Data ONTAP 7.0x attraverso 7.0.4P8D9, 7,1x, 7.1.0.1x, e 7.2RC1, RC2, RC3 e, come utilizzato in IBM N series Filers e di altri prodotti, consente agli utenti non autorizzati di ottenere l’accesso ai comandi privilegiati tramite vettori sconosciuti, probabilmente correlate alle capacità non corrette con il ruolo di controllo.


http://www.securityfocus.com/bid/18951
http://www-1.ibm.com/support/docview.wss?rs=0&uid=ssg1S1002910
http://now.netapp.com/NOW/products/vulnerability_0601/
http://www.osvdb.org/27134
http://secunia.com/advisories/20984
http://www.vupen.com/english/advisories/2006/2761
https://exchange.xforce.ibmcloud.com/vulnerabilities/27651
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3569


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi